<!DOCTYPE html>
<html>

	<head>
	
		<meta charset="utf-8" />

		<title>Règlage</title>

		<link rel="stylesheet" href="./css/reglage.css" />
	
	
	</head>

	<body>

		<main>
					<a>Seuils  </a>	
					<a>humidité,Température,Co2 : </a>
			
		</main>
						<div>
							<input type="text" id="Température" name="nom" value="">
								<button class="favorite styled"
										type="button">
										Valider
								</button>
							<input type="text" id="Humidité" name="nom" value="">
								<button class="favorite styled"
										type="button">
										Valider
								</button>			
							<input type="text" id="Co2" name="nom" value="">
								<button class="favorite styled"
										type="button">
												Valider
								</button>	
						</div>	
								
	</body>
	
	<footer>
	
		<ul>
			<img src="file:///P:/beholder/image/logoaae.png" alt="Logo Armée de l'Air et de l'Espace">
		</ul>
	</footer>	
				<h1>
						<a href="beholder.html">
						<button class="favorite styled"
							type="button">
						<h1>Accueil</h1>
				</h1>

</html>